## libbio-mage-perl 20030502.3

=== debian/changelog ===
libbio-mage-perl (20030502.3-5) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 21:55:31 +0200

libbio-mage-perl (20030502.3-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file pointing to CPAN
  * debhelper 10
  * Testsuite: autopkgtest-pkg-perl
  * Standards-Version: 4.1.1
  * DEP5
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2017 15:11:21 +0100

libbio-mage-perl (20030502.3-3) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - added myself to Uploaders
     - cme fix dpkg-control
     - canonical Vcs fields
     - debhelper 9
     - drop cdbs Build-Depends
  * debian/rules: cdbs -> dh
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2013 14:50:30 +0200

libbio-mage-perl (20030502.3-2) unstable; urgency=low

  [ Charles Plessy]
  * Updated my email address (debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Using Debhelper 7 (debian/control, debian/compat).

  [Andreas Tille]
  * Standards-Version: 3.8.1 (no changes needed)
  * Fixed spacing in long description

 -- Charles Plessy <plessy@debian.org>  Wed, 26 May 2010 20:34:03 +0900

libbio-mage-perl (20030502.3-1) unstable; urgency=low

  * Initial release (Closes: #475335)

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 10 Apr 2008 14:05:53 +0900
