=== debian/control ===
Source: libbio-mage-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: libtie-ixhash-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-mage-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-mage-perl.git
Homepage: http://mged.sourceforge.net/

Package: libbio-mage-perl
Architecture: all
Section: perl
Depends: ${misc:Depends},
         ${perl:Depends},
         libtie-ixhash-perl
Description: Container module for classes in the MAGE package: MAGE
 MAGE-TAB (MicroArray Gene Expression Tabular) format is a standard from the
 Microarray Gene Expression Data Society (MGED). This package contains Perl
 modules in the Bio::MAGE hierarchy to manipulate MIAME-compliant (Minimum
 Information About a Microarray Experiment) records of microarray ("DNA chips")
 experiments.
 .
 The Bio::MAGE module contains the following Bio::MAGE classes:
  * NameValueType
  * Extendable
  * Identifiable
  * Describable
