=== debian/watch ===
version=4
https://metacpan.org/release//Bio-MAGE/ .*/Bio-MAGE-@ANY_VERSION@@ARCHIVE_EXT@
